Subject: bug#8757: 24.0.50; `find-grep-options' - fn name doesn't fit doc string

From: "Drew Adams" <[email-masked]>
Date: Sun, 29 May 2011 15:26:01 -0700

Maybe the function should be called `find-grep-silence-options' or
`find-grep-quiet-options'.  If the value is supposed to represent the
switches that make `grep' as silent as possible, then this is about
silence or quiet - it is not about options in general.  Also, in Emacs
we don't usually call these "options" - we call them "switches":
`find-grep-quiet-switches'.

Besides, the Emacs option just above this one is called
`find-ls-subdir-switches' - switches, not options.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-05-23 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'